# Interface PackageIdentifier

interface PackageIdentifier {
name: string;
options?: any;
type?: string;
uri?: string;
version?: string;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:12

#####
Index

### Properties

name
options?
type?
uri?
version?

##
Properties

### name

name: string

- Defined in work/deeplinks/deeplinks/imports/packager.ts:13

### `Optional` options

options?: any

- Defined in work/deeplinks/deeplinks/imports/packager.ts:17

### `Optional` type

type?: string

- Defined in work/deeplinks/deeplinks/imports/packager.ts:16

### `Optional` uri

uri?: string

- Defined in work/deeplinks/deeplinks/imports/packager.ts:15

### `Optional` version

version?: string

- Defined in work/deeplinks/deeplinks/imports/packager.ts:14